@media (min-width: 768px) {
    .custom-banners-big .banners-big__img-wrapper {
        width: 100%;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }

    .custom-banners-big .banners-big__img-wrapper.banners-big__depend-height {
        align-items: flex-end;
    }

    .custom-banners-big .banners-big__img-wrapper>a {
        width: inherit;
        height: auto;

    }

    .custom-banners-big .banners-big__item .banners-big__img-wrapper .banners-big__img {
        width: 100%;
        height: 100%;
    }
}